#!/bin/sh
echo 'name: GLUT
version: 2.1.2.1
id: GLUT-2.1.2.1-eda1ae723ebf480fc6bf8e98d6504723

license: BSD3
copyright:
maintainer: Sven Panne <sven.panne@aedion.de>
stability:
homepage: http://www.haskell.org/HOpenGL/
package-url:
description: A Haskell binding for the OpenGL Utility Toolkit, a window
             system independent toolkit for writing OpenGL programs. For more
             information about the C library on which this binding is based,
             please see: <http://www.opengl.org/resources/libraries/glut/>.
category: Graphics
author:
exposed: True
exposed-modules: Graphics.UI.GLUT Graphics.UI.GLUT.Begin
                 Graphics.UI.GLUT.Callbacks Graphics.UI.GLUT.Callbacks.Global
                 Graphics.UI.GLUT.Callbacks.Window Graphics.UI.GLUT.Colormap
                 Graphics.UI.GLUT.Debugging Graphics.UI.GLUT.DeviceControl
                 Graphics.UI.GLUT.Fonts Graphics.UI.GLUT.GameMode
                 Graphics.UI.GLUT.Initialization Graphics.UI.GLUT.Menu
                 Graphics.UI.GLUT.Objects Graphics.UI.GLUT.Overlay
                 Graphics.UI.GLUT.State Graphics.UI.GLUT.Window
hidden-modules: Graphics.UI.GLUT.Callbacks.Registration
                Graphics.UI.GLUT.Constants Graphics.UI.GLUT.Extensions
                Graphics.UI.GLUT.QueryUtils Graphics.UI.GLUT.Types
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/GLUT-2.1.2.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/GLUT-2.1.2.1
              /usr/local/lib
hs-libraries: HSGLUT-2.1.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.0.4/cabal/GLUT-2.1.2.1/include
includes: HsGLUT.h
depends: OpenGL-2.2.3.0-64756263ae33882a21af0034a3d94de8
         array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
hugs-options:
cc-options:
ld-options: -L/usr/local/lib -lglut -lSM -lICE -lXmu -lXi -lGLU
            -lGL -lm
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/GLUT-2.1.2.1/html/GLUT.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/GLUT-2.1.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
